Bug 322281 - stunnel: localized man pages not marked with %lang
stunnel: localized man pages not marked with %lang
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: stunnel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 12:32 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 4.20-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 08:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mark localized man pages with %lang (578 bytes, patch)
2007-10-07 12:32 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-10-07 12:32:49 EDT
stunnel's localized man pages are not marked with %lang, fix attached.
Comment 1 Ville Skyttä 2007-10-07 12:32:49 EDT
Created attachment 218761 [details]
Mark localized man pages with %lang
Comment 2 Miloslav Trmač 2007-10-16 08:30:56 EDT
Patch applied in stunnel-4.20-4.  Thank you!

Note You need to log in before you can comment on or make changes to this bug.